
Kune - Enhancement #366
Intercept all a href links and don't open another window/tab to local #links
10/01/2012 02:09 AM - Vicente J. Ruiz Jurado

Status: Closed Start date:
Priority: Urgent Due date:
Assignee: % Done: 100%
Category: Client side Estimated time: 0.00 hour
Target version:
Resolution: Tags:
Description

Sample:
https://groups.google.com/forum/?fromgroups=#!topic/google-web-toolkit/TBYoMcR12hY

Related issues:
Related to Defect # 254: Local link detection fails when there is "locale" Closed

Associated revisions
Revision ce389e07 - 07/01/2013 08:52 PM - Vicente J. Ruiz Jurado

Links interceptor (partial #366)

Revision 3758beea - 11/04/2013 08:05 PM - Vicente J. Ruiz Jurado

Links interceptor (partial #366)

Revision f16db37b - 11/04/2013 09:41 PM - Vicente J. Ruiz Jurado

Closes #254 and #366 (wait for ?dev=true to merge)

Revision f785669d - 11/05/2013 11:07 AM - Vicente J. Ruiz Jurado

Refactorization of LinkInterceptor (#254 and #366)

Revision 57049137 - 11/05/2013 11:17 AM - Vicente J. Ruiz Jurado

More tests in LinkInterceptor (#254 and #366)

Revision 0a7ed83f - 11/06/2013 12:02 AM - Vicente J. Ruiz Jurado

Links interceptor (partial #366)

Revision 68a71417 - 11/06/2013 12:04 AM - Vicente J. Ruiz Jurado

Links interceptor (partial #366)
Revision dd29badc - 11/06/2013 12:07 AM - Vicente J. Ruiz Jurado

Closes #254 and #366 (wait for ?dev=true to merge)

Revision 33fe109f - 11/06/2013 12:07 AM - Vicente J. Ruiz Jurado

Refactorization of LinkInterceptor (#254 and #366)

Revision 63d5de9e - 11/06/2013 12:07 AM - Vicente J. Ruiz Jurado

More tests in LinkInterceptor (#254 and #366)

Revision 8221aae2 - 02/18/2014 06:35 PM - Vicente J. Ruiz Jurado

Local link interception enabled (closes #366)

History
#1 - 10/10/2012 11:51 AM - Vicente J. Ruiz Jurado

Related #254

#2 - 01/17/2013 06:02 PM - Vicente J. Ruiz Jurado
- Tracker changed from Support to Enhancement
- Priority changed from Normal to Urgent

#3 - 02/18/2014 11:41 PM - Vicente J. Ruiz Jurado
- Status changed from New to Closed
- % Done changed from 0 to 100

Applied in changeset commit:8221aae2ed9ec6427de8a1663242c104b2ad1481.
